<?xml version="1.0" encoding="utf-8"?>
<com.qmuiteam.qmui.widget.QMUIWindowInsetLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/app_color_blue">
    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_marginTop="?attr/qmui_topbar_height"
        android:background="@color/main_background">
        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_marginBottom="30dp">
            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:orientation="vertical">

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="0dp"
                    android:layout_weight="1">

                    <LinearLayout
                        android:layout_width="match_parent"
                        android:layout_height="match_parent"
                        android:orientation="horizontal">

                        <RelativeLayout
                            android:id="@+id/dzcsz"
                            android:layout_width="0dp"
                            android:layout_height="match_parent"
                            android:layout_margin="20dp"
                            android:layout_weight="1"
                            android:orientation="vertical">

                            <LinearLayout
                                android:layout_width="match_parent"
                                android:layout_height="wrap_content"
                                android:layout_centerInParent="true"
                                android:orientation="vertical">

                                <RelativeLayout
                                    android:layout_width="match_parent"
                                    android:layout_height="120dp"
                                    android:background="@drawable/goodpf_bj">

                                    <ImageView
                                        android:layout_width="match_parent"
                                        android:layout_height="match_parent"
                                        android:layout_marginStart="@dimen/dp_10"
                                        android:layout_marginTop="@dimen/dp_10"
                                        android:layout_marginEnd="@dimen/dp_10"
                                        android:layout_marginBottom="@dimen/dp_10"
                                        android:layout_weight="1"
                                        android:focusable="false"
                                        android:src="@mipmap/sz1" />
                                </RelativeLayout>

                                <TextView
                                    android:layout_width="match_parent"
                                    android:layout_height="wrap_content"
                                    android:focusable="false"
                                    android:fontFamily="sans-serif-condensed-medium"
                                    android:text="电子秤设置"
                                    android:textAlignment="center"
                                    android:textColor="#B68D0C"
                                    android:textSize="26dp" />
                            </LinearLayout>
                        </RelativeLayout>

                        <RelativeLayout
                            android:id="@+id/wdsz"
                            android:layout_width="0dp"
                            android:layout_height="match_parent"
                            android:layout_margin="20dp"
                            android:layout_weight="1"
                            android:visibility="gone"
                            android:orientation="vertical">

                            <LinearLayout
                                android:layout_width="match_parent"
                                android:layout_height="wrap_content"
                                android:layout_centerInParent="true"
                                android:orientation="vertical">

                                <RelativeLayout
                                    android:layout_width="match_parent"
                                    android:layout_height="120dp"
                                    android:background="@drawable/log_bj">

                                    <ImageView
                                        android:layout_width="match_parent"
                                        android:layout_height="match_parent"
                                        android:layout_marginStart="@dimen/dp_10"
                                        android:layout_marginTop="@dimen/dp_10"
                                        android:layout_marginEnd="@dimen/dp_10"
                                        android:layout_marginBottom="@dimen/dp_10"
                                        android:layout_weight="1"
                                        android:focusable="false"
                                        android:src="@mipmap/sz2" />
                                </RelativeLayout>

                                <TextView
                                    android:layout_width="match_parent"
                                    android:layout_height="wrap_content"
                                    android:focusable="false"
                                    android:fontFamily="sans-serif-condensed-medium"
                                    android:text="温度设置"
                                    android:textAlignment="center"
                                    android:textColor="#8A0FA2"
                                    android:textSize="26dp" />
                            </LinearLayout>
                        </RelativeLayout>

                        <RelativeLayout
                            android:id="@+id/xtcs"
                            android:layout_width="0dp"
                            android:layout_height="match_parent"
                            android:layout_margin="20dp"
                            android:layout_weight="1"
                            android:orientation="vertical">

                            <LinearLayout
                                android:layout_width="match_parent"
                                android:layout_height="wrap_content"
                                android:layout_centerInParent="true"
                                android:orientation="vertical">

                                <RelativeLayout
                                    android:layout_width="match_parent"
                                    android:layout_height="120dp"
                                    android:background="@drawable/jcsjgl_bj">

                                    <ImageView
                                        android:layout_width="match_parent"
                                        android:layout_height="match_parent"
                                        android:layout_marginStart="@dimen/dp_10"
                                        android:layout_marginTop="@dimen/dp_10"
                                        android:layout_marginEnd="@dimen/dp_10"
                                        android:layout_marginBottom="@dimen/dp_10"
                                        android:layout_weight="1"
                                        android:focusable="false"
                                        android:src="@mipmap/sz3" />
                                </RelativeLayout>

                                <TextView
                                    android:layout_width="match_parent"
                                    android:layout_height="wrap_content"
                                    android:focusable="false"
                                    android:fontFamily="sans-serif-condensed-medium"
                                    android:text="系统参数"
                                    android:textAlignment="center"
                                    android:textColor="#088BAD"
                                    android:textSize="26dp" />
                            </LinearLayout>
                        </RelativeLayout>

                        <RelativeLayout
                            android:layout_width="0dp"
                            android:layout_height="match_parent"
                            android:layout_margin="20dp"
                            android:layout_weight="1"
                            android:orientation="vertical"/>

                    </LinearLayout>
                </LinearLayout>

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="0dp"
                    android:layout_weight="1">

                    <LinearLayout
                        android:layout_width="match_parent"
                        android:layout_height="match_parent"
                        android:orientation="horizontal">

                        <RelativeLayout
                            android:id="@+id/plckz"
                            android:layout_width="0dp"
                            android:layout_height="match_parent"
                            android:layout_margin="20dp"
                            android:layout_weight="1"
                            android:orientation="vertical">

                            <LinearLayout
                                android:layout_width="match_parent"
                                android:layout_height="wrap_content"
                                android:layout_centerInParent="true"
                                android:orientation="vertical">

                                <RelativeLayout
                                    android:layout_width="match_parent"
                                    android:layout_height="120dp"
                                    android:background="@drawable/plc_bj">

                                    <ImageView
                                        android:layout_width="match_parent"
                                        android:layout_height="match_parent"
                                        android:layout_marginStart="@dimen/dp_10"
                                        android:layout_marginTop="@dimen/dp_10"
                                        android:layout_marginEnd="@dimen/dp_10"
                                        android:layout_marginBottom="@dimen/dp_10"
                                        android:layout_weight="1"
                                        android:focusable="false"
                                        android:src="@mipmap/sz4" />
                                </RelativeLayout>

                                <TextView
                                    android:layout_width="match_parent"
                                    android:layout_height="wrap_content"
                                    android:focusable="false"
                                    android:fontFamily="sans-serif-condensed-medium"
                                    android:text="PLC地址"
                                    android:textAlignment="center"
                                    android:textColor="#639F05"
                                    android:textSize="26dp" />
                            </LinearLayout>
                        </RelativeLayout>

                        <RelativeLayout
                            android:id="@+id/imagegl"
                            android:layout_width="0dp"
                            android:layout_height="match_parent"
                            android:layout_margin="20dp"
                            android:layout_weight="1"
                            android:orientation="vertical">

                            <LinearLayout
                                android:layout_width="match_parent"
                                android:layout_height="wrap_content"
                                android:layout_centerInParent="true"
                                android:orientation="vertical">

                                <RelativeLayout
                                    android:layout_width="match_parent"
                                    android:layout_height="120dp"
                                    android:background="@drawable/silos_bj">

                                    <ImageView
                                        android:layout_width="match_parent"
                                        android:layout_height="match_parent"
                                        android:layout_marginStart="@dimen/dp_10"
                                        android:layout_marginTop="@dimen/dp_10"
                                        android:layout_marginEnd="@dimen/dp_10"
                                        android:layout_marginBottom="@dimen/dp_10"
                                        android:layout_weight="1"
                                        android:focusable="false"
                                        android:src="@mipmap/sz5" />
                                </RelativeLayout>

                                <TextView
                                    android:layout_width="match_parent"
                                    android:layout_height="wrap_content"
                                    android:focusable="false"
                                    android:fontFamily="sans-serif-condensed-medium"
                                    android:text="图片资源"
                                    android:textAlignment="center"
                                    android:textColor="#0956B8"
                                    android:textSize="26dp" />
                            </LinearLayout>
                        </RelativeLayout>

                        <RelativeLayout
                            android:id="@+id/shebeixinxi"
                            android:layout_width="0dp"
                            android:layout_height="match_parent"
                            android:layout_margin="20dp"
                            android:layout_weight="1"
                            android:orientation="vertical">
                            <LinearLayout
                                android:layout_width="match_parent"
                                android:layout_height="wrap_content"
                                android:layout_centerInParent="true"
                                android:orientation="vertical">

                                <RelativeLayout
                                    android:layout_width="match_parent"
                                    android:layout_height="120dp"
                                    android:background="@drawable/sbxx_bj">

                                    <ImageView
                                        android:layout_width="match_parent"
                                        android:layout_height="match_parent"
                                        android:layout_marginStart="@dimen/dp_10"
                                        android:layout_marginTop="@dimen/dp_10"
                                        android:layout_marginEnd="@dimen/dp_10"
                                        android:layout_marginBottom="@dimen/dp_10"
                                        android:layout_weight="1"
                                        android:focusable="false"
                                        android:src="@mipmap/sz6" />
                                </RelativeLayout>

                                <TextView
                                    android:layout_width="match_parent"
                                    android:layout_height="wrap_content"
                                    android:focusable="false"
                                    android:fontFamily="sans-serif-condensed-medium"
                                    android:text="设备信息"
                                    android:textAlignment="center"
                                    android:textColor="#B1265E"
                                    android:textSize="26dp" />
                            </LinearLayout>
                        </RelativeLayout>
                    </LinearLayout>
                </LinearLayout>
            </LinearLayout>
        </RelativeLayout>
    </RelativeLayout>
    <com.qmuiteam.qmui.widget.QMUITopBarLayout
        android:id="@+id/topbar"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@color/app_color_blue" />
</com.qmuiteam.qmui.widget.QMUIWindowInsetLayout>